
Katello - Feature #3446

hammer-cli-katello: environment

10/21/2013 08:13 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Adam Price   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add environment command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 03/11/2014 08:44 PM - Adam Price

- Status changed from New to Resolved

- Assignee set to Adam Price

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
